Это безопасный ptrace() модуль для Linux. Ограничивает доступ пользователям для вызова ptrace().

Оставить мнение

Check Also

Возрождение эксплоит-китов. 15 самых убойных паков эксплоитов всех времен

На страницах «Хакера» ты наверняка встречал немало упоминаний об эксплоит-паках. Однако за…